### Method

# Foundry Symbol dup_locator

since: 1.1

#### Declaration [src]

    FoundrySymbolLocator*
    foundry_symbol_dup_locator (
      FoundrySymbol* self
    )

#### Description [src]

Gets the locator to find the location of the symbol.

Available since: 1.1

#### Return value

Type: `FoundrySymbolLocator`

A `DexFuture` that resolves to a `FoundrySymbolLocator`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.